<?php
// meta tag robots
osc_add_hook('header','realos_nofollow_construct');

realos_add_body_class('contact');
osc_enqueue_script('jquery-validate');
osc_current_web_theme_path('header.php');
$active = "active";
?>
<div class="col-md-12 col-sm-12 col-xs-12">
    <h1 class="primary_title"><?php _e('Contact', 'realos'); ?></h1>
    <div class="row">
        <div class="col-md-8 col-sm-8">
            <?php if( osc_get_preference('contact-address', 'realos') != '') {?>
            <hr>
            <h4 class="secondary_title"><?php _e('Address', 'realos'); ?></h4>
            <div class="row">
                <div class="col-md-7">
                    <?php // Contact Address
                    echo osc_get_preference('contact-address', 'realos'); ?>
                </div>
                <?php if(osc_get_preference('address-map', 'realos') != null) { ?>
                <div class="col-md-5">
                    <iframe width="100%" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?q=<?php echo osc_get_preference('address-map', 'realos'); ?>&amp;output=embed"></iframe>
                </div>
                <?php } ?>
            </div>
            <hr>
            <h4 class="secondary_title"><?php _e('Contact form', 'realos'); ?></h4>
            <?php } ?>
            <ul id="error_list"></ul>
            <form name="contact_form" action="<?php echo osc_base_url(true); ?>" method="post" >
                <input type="hidden" name="page" value="contact" />
                <input type="hidden" name="action" value="contact_post" />
                <div class="form-group">
                    <label class="control-label" for="yourName">
                        <?php _e('Your name', 'realos'); ?>
                        (<?php _e('optional', 'realos'); ?>)</label>
                    <div class="controls">
                        <?php ContactForm::your_name(); ?></div>
                </div>
                <div class="form-group">
                    <label class="control-label" for="yourEmail">
                        <?php _e('Your email address', 'realos'); ?></label>
                    <div class="controls">
                        <?php ContactForm::your_email(); ?></div>
                </div>
                <div class="form-group">
                    <label class="control-label" for="subject">
                        <?php _e('Subject', 'realos'); ?>
                        (<?php _e('optional', 'realos'); ?>)</label>
                    <div class="controls">
                        <?php ContactForm::the_subject(); ?></div>
                </div>
                <div class="form-group">
                    <label class="control-label" for="message">
                        <?php _e('Message', 'realos'); ?></label>
                    <div class="controls textarea">
                        <?php ContactForm::your_message(); ?></div>
                </div>
                <div class="form-group">
                    <div class="controls">
                        <?php osc_run_hook('contact_form'); ?>
                        <?php osc_show_recaptcha(); ?>
                    </div>
                </div>

                <button type="submit" class="btn btn-primary"><?php _e("Send", 'realos');?></button>
                <?php osc_run_hook('admin_contact_form'); ?>
            </form>
            <?php ContactForm::js_validation(); ?>
        </div>
        <div class="col-md-3 col-sm-4 col-md-offset-1" id="sidebar">
            <div class="widget">
                <?php osc_current_web_theme_path('page-sidebar.php'); ?>
            </div>
        </div>
    </div>
</div>

<?php osc_current_web_theme_path('footer.php') ; ?>