<div class="col-md-3 col-sm-4" id="sidebar">
	<div class="widget publisher">
    	<h3 class="widget-title"><?php _e('Contact publisher', 'realos'); ?></h3>
        <div class="widget-content">
        	<?php if( osc_item_is_expired () ) { ?>
        	<div class="alert alert-warning" style="margin:0;">
				<?php _e("The listing is expired. You can't contact the publisher.", 'realos'); ?>
            </div>
            <?php } else if( ( osc_logged_user_id() == osc_item_user_id() ) && osc_logged_user_id() != 0 ) { ?>
            <div class="alert alert-info" style="margin:0;">
            	<?php _e("It's your own listing, you can't contact the publisher.", 'realos'); ?>
            </div>
            <?php } else if( osc_reg_user_can_contact() && !osc_is_web_user_logged_in() ) { ?>
            <div class="alert alert-info" style="margin:0;">
            	<?php _e("You must log in or register a new account in order to contact the advertiser", 'realos'); ?>
                <p style="margin-top:5px;">
                    <strong><a href="<?php echo osc_user_login_url(); ?>"><?php _e('Login', 'realos'); ?></a></strong>
                    &nbsp;or&nbsp;
                    <strong><a href="<?php echo osc_register_account_url(); ?>"><?php _e('Register', 'realos'); ?></a></strong>
                </p>
            </div>
            <?php } else { ?>
                <div class="clearfix">
                    <?php if(function_exists('show_avatar')) { ?>
                        <?php echo show_avatar(osc_item_user_id()); ?>
                    <?php } ?>

                    <h5 class="name" style="margin: 0;">
                	<?php if( osc_item_user_id() != null ) { ?>
                        <a href="<?php echo osc_user_public_profile_url( osc_item_user_id() ); ?>" ><?php echo osc_item_contact_name(); ?></a>
                    <?php } else { ?>
                        <?php echo osc_item_contact_name(); ?>
                    <?php } ?>
                    </h5>
                    <?php if( osc_item_show_email() ) { ?>
                        <p class="email small"><?php echo osc_item_contact_email(); ?></p>
                    <?php } ?>
                </div>
                <?php if ( osc_user_phone() != '' ) { ?>
                    <p class="phone"><?php printf(__("<strong>Phone:</strong> %s", 'realos'), osc_user_phone()); ?></p>
                <?php } ?>
                <?php if ( osc_user_website() != '' ) { ?>
                    <p class="phone"><?php printf(__("<strong>Web:</strong> %s", 'realos'), osc_user_website()); ?></p>
                <?php } ?>
            	<hr>
                <div class="seller_contact_form">
                	<ul id="error_list"></ul>
                    <form action="<?php echo osc_base_url(true); ?>" method="post" name="contact_form" id="contact_form" <?php if(osc_item_attachment()) { echo 'enctype="multipart/form-data"'; };?> >
                        <?php osc_prepare_user_info(); ?>
                         <input type="hidden" name="action" value="contact_post" />
                            <input type="hidden" name="page" value="item" />
                            <input type="hidden" name="id" value="<?php echo osc_item_id(); ?>" />
                        <div class="form-group">
                            <label class="control-label" for="yourName"><?php _e('Your name', 'realos'); ?>:</label>
                            <div class="controls"><?php ContactForm::your_name(); ?></div>
                        </div>
                        <div class="form-group">
                            <label class="control-label" for="yourEmail"><?php _e('Your e-mail address', 'realos'); ?>:</label>
                            <div class="controls"><?php ContactForm::your_email(); ?></div>
                        </div>
                        <div class="form-group">
                            <label class="control-label" for="phoneNumber"><?php _e('Phone number', 'realos'); ?> (<?php _e('optional', 'realos'); ?>):</label>
                            <div class="controls"><?php ContactForm::your_phone_number(); ?></div>
                        </div>
        
                        <div class="form-group">
                            <label class="control-label" for="message"><?php _e('Message', 'realos'); ?>:</label>
                            <div class="controls textarea"><?php ContactForm::your_message(); ?></div>
                        </div>
        
                        <?php if(osc_item_attachment()) { ?>
                            <div class="form-group">
                                <label class="control-label" for="attachment"><?php _e('Attachment', 'realos'); ?>:</label>
                                <div class="controls"><?php ContactForm::your_attachment(); ?></div>
                            </div>
                        <?php }; ?>
        
                        <div class="form-group">
                            <div class="controls" style="overflow: hidden;">
                                <?php osc_run_hook('item_contact_form', osc_item_id()); ?>
                                <?php osc_show_recaptcha(); ?>
                            </div>
                        </div>
                        <button type="submit" class="btn btn-primary btn-block"><?php _e("Send", 'realos');?></button>
                    </form>
                    <?php ContactForm::js_validation(); ?>
                </div><!-- /Seller Contact Form -->
            <?php } ?>
        </div>
	</div>
    <?php if(!osc_is_web_user_logged_in() || osc_logged_user_id()!=osc_item_user_id()) { ?>
    <div class="widget block">
        <h3 class="widget-title"><?php _e('Report', 'realos'); ?></h3>
        <div class="widget-content">
        <form action="<?php echo osc_base_url(true); ?>" method="post" name="mask_as_form" id="mask_as_form">
            <input type="hidden" name="id" value="<?php echo osc_item_id(); ?>" />
            <input type="hidden" name="as" value="spam" />
            <input type="hidden" name="action" value="mark" />
            <input type="hidden" name="page" value="item" />
            <select name="as" id="as" class="mark_as">
                <option><?php _e("Mark as...", 'realos'); ?></option>
                <option value="spam"><?php _e("Mark as spam", 'realos'); ?></option>
                <option value="badcat"><?php _e("Mark as misclassified", 'realos'); ?></option>
                <option value="repeated"><?php _e("Mark as duplicated", 'realos'); ?></option>
                <option value="expired"><?php _e("Mark as expired", 'realos'); ?></option>
                <option value="offensive"><?php _e("Mark as offensive", 'realos'); ?></option>
            </select>
        </form>
        </div>
    </div>
    <?php } ?>

    <?php if( osc_get_preference('sidebar-300x250', 'realos') != '') {?>
    <!-- sidebar ad 350x250 -->
    <div class="adslot sidebar_300 text-center">
        <?php echo osc_get_preference('sidebar-300x250', 'realos'); ?>
    </div>
    <!-- /sidebar ad 350x250 -->
    <?php } ?>

    <div class="widget block">
    	<h3 class="widget-title"><?php _e('Useful information', 'realos'); ?></h3>
    	<div class="widget-content" id="useful_info">
            <ul>
                <li><?php _e('Avoid scams by acting locally or paying with PayPal', 'realos'); ?></li>
                <li><?php _e('Never pay with Western Union, Moneygram or other anonymous payment services', 'realos'); ?></li>
                <li><?php _e('Don\'t buy or sell outside of your country. Don\'t accept cashier cheques from outside your country', 'realos'); ?></li>
                <li><?php _e('This site is never involved in any transaction, and does not handle payments, shipping, guarantee transactions, provide escrow services, or offer "buyer protection" or "seller certification"', 'realos'); ?></li>
            </ul>
        </div>
    </div>
    
</div><!-- /sidebar -->
