<?php
    // meta tag robots
    osc_add_hook('header','realos_nofollow_construct');

    realos_add_body_class('user user-profile');
    osc_add_hook('left-sidebar','sidebar');
    function sidebar(){
        osc_current_web_theme_path('user-sidebar.php');
    }
    osc_add_filter('meta_title_filter','custom_meta_title');
    function custom_meta_title($data){
        return __('Change password', 'realos');;
    }
    osc_current_web_theme_path('header.php') ;
    $osc_user = osc_user();
?>

<div class="col-md-9 col-sm-8 col-xs-12">
    <h1 class="primary_title"><?php _e('Change password', 'realos'); ?></h1>
    <div class="user-page formbox block">
    	<ul id="error_list"></ul>
    	<form action="<?php echo osc_base_url(true); ?>" method="post" class="form-horizontal">
            <input type="hidden" name="page" value="user" />
            <input type="hidden" name="action" value="change_password_post" />
            <div class="form-group">
                <label class="col-md-3 control-label" for="password"><?php _e('Current password', 'realos'); ?> <span class="red">*</span></label>
                <div class="col-md-6 controls">
                    <input type="password" name="password" id="password" value="" />
                </div>
            </div>
            <div class="form-group">
                <label class="col-md-3 control-label" for="new_password"><?php _e('New password', 'realos'); ?> <span class="red">*</span></label>
                <div class="col-md-6 controls">
                    <input type="password" name="new_password" id="new_password" value="" />
                </div>
            </div>
            <div class="form-group">
                <label class="col-md-3 control-label" for="new_password2"><?php _e('Repeat new password', 'realos'); ?> <span class="red">*</span></label>
                <div class="col-md-6 controls">
                    <input type="password" name="new_password2" id="new_password2" value="" />
                </div>
            </div>
            <div class="form-action clearfix">
                <div class="col-md-offset-3 col-md-6 controls">
                    <button type="submit" class="btn btn-primary"><?php _e("Update", 'realos');?></button>
                </div>
            </div>
        </form>
    </div>
</div>

<?php osc_current_web_theme_path('footer.php') ; ?>