<?php
	$location_array = array();
    if(trim(osc_user_city()." ".osc_user_zip())!='') {
        $location_array[] = trim(osc_user_city()." ".osc_user_zip());
    }
    if(osc_user_region()!='') {
        $location_array[] = osc_user_region();
    }
    
    $location = implode(", ", $location_array);
    unset($location_array);
?>
<div class="col-md-3 col-sm-4">
    <div id="sidebar">
        <?php if(osc_logged_user_id() !=  osc_user_id()) { ?>
        <?php if(osc_reg_user_can_contact() && osc_is_web_user_logged_in() || !osc_reg_user_can_contact() ) { ?>
        <div class="widget contact block">
            <h4 class="widget-title"><?php _e('Contact','realos'); ?></h4>
            <div class="widget-content">
                    <ul id="error_list"></ul>
                    <form action="<?php echo osc_base_url(true); ?>" method="post" name="contact_form" id="contact_form" <?php if(osc_item_attachment()) { echo 'enctype="multipart/form-data"'; };?> >
                        
                         <input type="hidden" name="action" value="contact_post" />
                            <input type="hidden" name="page" value="user" />
                            <input type="hidden" name="id" value="<?php echo osc_user_id(); ?>" />
                        <div class="form-group">
                            <label class="control-label" for="yourName"><?php _e('Your name', 'realos'); ?>:</label>
                            <div class="controls"><?php ContactForm::your_name(); ?></div>
                        </div>
                        <div class="form-group">
                            <label class="control-label" for="yourEmail"><?php _e('Your e-mail address', 'realos'); ?>:</label>
                            <div class="controls"><?php ContactForm::your_email(); ?></div>
                        </div>
                        <div class="form-group">
                            <label class="control-label" for="phoneNumber"><?php _e('Phone number', 'realos'); ?> (<?php _e('optional', 'realos'); ?>):</label>
                            <div class="controls"><?php ContactForm::your_phone_number(); ?></div>
                        </div>

                        <div class="form-group">
                            <label class="control-label" for="message"><?php _e('Message', 'realos'); ?>:</label>
                            <div class="controls textarea"><?php ContactForm::your_message(); ?></div>
                        </div>

                        <?php if(osc_item_attachment()) { ?>
                            <div class="form-group">
                                <label class="control-label" for="attachment"><?php _e('Attachment', 'realos'); ?>:</label>
                                <div class="controls"><?php ContactForm::your_attachment(); ?></div>
                            </div>
                        <?php } ?>

                        <div style="overflow: hidden;">
                            <?php osc_show_recaptcha(); ?>
                        </div>
                        <button type="submit" class="btn btn-block btn-primary"><?php _e("Send", 'realos');?></button>
                    </form>
                    <?php ContactForm::js_validation(); ?>
            </div>
        </div>
        <?php } ?>
        <?php } else { ?>
            <div class="widget">
                <div class="widget-body">
                    <p class="alert alert-info" style="margin: 0;"><?php _e("It's your own listing, you can't contact the publisher.", 'realos'); ?></p>
                </div>
            </div>
        <?php } ?>
        <?php if( osc_get_preference('sidebar-300x250', 'realos') != '') {?>
        <!-- sidebar ad 350x250 -->
        <div class="adslot sidebar_300 text-center">
            <?php echo osc_get_preference('sidebar-300x250', 'realos'); ?>
        </div>
        <!-- /sidebar ad 350x250 -->
        <?php } ?>
    </div>
</div>